d.param.scale(1)       Grass User's Manual	 d.param.scale(1)



NNAAMMEE
       dd..ppaarraamm..ssccaallee   -  Calculates  surface parameters and fea-
       tures from a DEM and displays them in  GRASS  monitor.  It
       allows  interactive  indentification of terrain parameters
       and features with a mouse. Reports membership classes  for
       variable window sizes and their variance or entropy.
       _(_G_R_A_S_S _R_a_s_t_e_r _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       dd..ppaarraamm..ssccaallee
       dd..ppaarraamm..ssccaallee hheellpp
       dd..ppaarraamm..ssccaallee	[--cc]	[--ff]	[--tt]   iinn==_n_a_m_e	 oouutt==_n_a_m_e
       [s_tol=value]  [c_tol=value]   [size=value]   [param=name]
       [exp=value] [zscale=value]

DDEESSCCRRIIPPTTIIOONN
       The  GRASS  program  _d_._p_a_r_a_m_._s_c_a_l_e can be used to identify
       interactively  terrain  parameters  and	features  with	a
       mouse.  Reports	membership  classes  for  variable window
       sizes and their variance or entropy.

PPRROOGGRRAAMM OOPPTTIIOONNSS
       _d_._p_a_r_a_m_._s_c_a_l_e  can  be  run  either  non-interactively  or
       interactively.	In  non-interactive  use,  the	user must
       specify the name of the raster map layer to  be	used  for
       input  on  the  command	line, using the form iinn==_n_a_m_e _n_a_m_e
       (where the  _n_a_m_e is the name of a raster map layer  to  be
       input.



   FFllaaggss::
       --cc     If  set,	_d_._p_a_r_a_m_._s_c_a_l_e	constrains  model through
	      central window cell


       --ff     If set, _d_._p_a_r_a_m_._s_c_a_l_e  fixes the axis scale


       --tt     If  set,	_d_._p_a_r_a_m_._s_c_a_l_e  creates	text  output   of
	      results




   PPaarraammeetteerrss::
       iinn==_n_a_m_e: Raster surface layer to interrogate



	ss__ttooll ==_v_a_l_u_e: Slope tolerance value
	      that  defines a `flat' surface (degrees) - default:
	      1.0



	cc__ttooll==_v_a_l_u_e: Curvature tolerance  value  that  defines	a
       `planar'
	      surface -  default: 1.0



	ssiizzee ==_v_a_l_u_e: Size of
	      processing window (odd number only) - default: 15



	ppaarraamm==_v_a_l_u_e: Morphometric parameter to calculate options:
	      elev, slope, aspect, profc,  planc,  longc,  crosc,
	      minic,   maxic,  feature,  resid,  moran,  geary	-
	      default: elev



	eexxpp ==_v_a_l_u_e: Exponent for distance weighting
	      (0.0-4.0) 1 implies a linear decay,  2  an  inverse
	      distance squared decay  - default: 0.0 (no distance
	      decay).



	zzssccaallee ==_v_a_l_u_e: Vertical scaling factor - default: 1.0
	      With:

		   elev:     Generalised elevation value.
		   slope:    Maximum gradient at a point.
		   aspect:   Direction of maximum gradient.
		   profc:     Profile  convexity   (vertical   in
	      direction of steepest slope).
		   planc:     Plan convexity (contour curvature).
		   crosc:    Cross sectional  convexity  (tangent
	      to contours, downslope).
		   longc:     Longitudinal convexity (perpendicu-
	      lar to contours downslope).
		   minic:    Minimum convexity.
		   maxic:    Maximum convexity.
		   feature:  Morphometric features:
			       peaks, ridges,  passes,	channels,
	      pits and planes.
		   resid:
		   moran: Moran statistics
		   geary:



SSEEEE AALLSSOO
       _r_._p_a_r_a_m_._s_c_a_l_e
       _p_a_r_s_e_r

AAUUTTHHOORR
       Jo Wood, PROJECT ASSIST,

       Department of Geography, University of Leicester

RREEFFEERREENNCCEE
       Wood,  J. (1996): The Geomorphological characterisation of
       Digital Elevation Models. Diss., Department of  Geography,
       University of Leicester, U.K.

       online at:

       www.geog.le.ac.uk/jwo/research/dem_char/thesis/index.html

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_3 _$



GRASS 5.0					 d.param.scale(1)
